export default {
  signin_error_subtitle: "Veuillez vérifier vos identifiants et réessayer.",
  register_title: "Créer un compte",
  register_description: "Entrez vos informations ci-dessous pour créer votre compte",
  register_terms: "En vous inscrivant, vous acceptez nos",
  register_privacy: "Conditions d'utilisation",
  register_privacy_link: "et notre",
  register_privacy_link_2: "Politique de confidentialité",
  error: {
    invalid_credentials: "Identifiants invalides ou compte inexistant",
  },
  // Contact Support
  contact_support: "Contacter le support",
  contact_support_subtitle: "Décrivez votre problème et nous vous aiderons dès que possible. Vous pouvez aussi nous écrire directement à",

  // Social Platforms
  social_platforms: {
    x: "X (Twitter)",
    facebook: "Facebook",
    email: "Email",
    whatsapp: "WhatsApp",
    website: "Site web",
    phone: "Téléphone",
    youtube: "YouTube",
    linkedin: "LinkedIn",
    snapchat: "Snapchat",
    instagram: "Instagram",
    tiktok: "TikTok",
    threads: "Threads",
  },

  // Workout Builder
  workout_builder: {
    steps: {
      equipment: {
        title: "Équipement",
        description: "Sélectionnez votre équipement",
      },
      muscles: {
        title: "Muscles",
        description: "Choisissez votre entraînement",
      },
      exercises: {
        title: "Exercices",
        description: "Personnalisez votre séance",
      },
    },
    equipment: {
      bodyweight: {
        label: "Poids du corps",
        description: "Exercices utilisant uniquement le poids de votre corps",
      },
      dumbbell: {
        label: "Haltères",
        description: "Exercices de poids libres avec haltères",
      },
      barbell: {
        label: "Barre",
        description: "Mouvements composés avec une barre",
      },
      kettlebell: {
        label: "Kettlebell",
        description: "Exercices dynamiques avec kettlebells",
      },
      band: {
        label: "Élastique",
        description: "Exercices avec bandes de résistance",
      },
      plate: {
        label: "Disques",
        description: "Exercices utilisant des disques de poids",
      },
      pullup_bar: {
        label: "Barre de traction",
        description: "Exercices du haut du corps avec barre de traction",
      },
      bench: {
        label: "Banc",
        description: "Exercices sur banc et support",
      },
    },
    navigation: {
      previous: "Précédent",
      continue: "Continuer",
      complete: "Terminer",
      complete_workout: "Terminer la séance",
    },
    stats: {
      equipment_selected: "équipement sélectionné",
      equipment_selected_plural: "équipements sélectionnés",
      selected: "Sélectionné",
      total: "Total",
      equipment_ready: "équipement prêt",
      equipment_ready_plural: "équipements prêts",
    },
    selection: {
      choose_your_arsenal: "Choisissez votre arsenal",
      select_equipment_description: "Sélectionnez l'équipement pour débloquer des entraînements personnalisés",
      clear_all: "Tout effacer",
      muscle_selection_coming_soon: "Sélection des muscles (Bientôt disponible)",
      muscle_selection_description: "Cette étape vous permettra de sélectionner les muscles cibles pour votre entraînement.",
      exercise_selection_coming_soon: "Sélection des exercices (Bientôt disponible)",
      exercise_selection_description: "Cette étape vous montrera des recommandations d'exercices personnalisées.",
    },
  },
  commons: {
    signup_with: "S'inscrire avec {provider}",
    signin_with: "Se connecter avec {provider}",
    signup: "S'inscrire",
    login: "Se connecter",
    connecting: "Connexion...",
    password_reset_success: "Le mot de passe a été réinitialisé avec succès",
    login_to_your_account_title: "Connectez-vous à votre compte",
    login_to_your_account_subtitle: "Entrez vos identifiants ci-dessous pour vous connecter",
    password_forgot: "Mot de passe oublié ?",
    dont_have_account: "Vous n'avez pas de compte ?",
    already_have_account: "Vous avez déjà un compte ?",
    or: "Ou",
    add: "Ajouter",
    your_feminine: "ta",
    password: "Mot de passe",
    email: "Email",
    logout: "Déconnexion",
    first_name: "Prénom",
    last_name: "Nom",
    verify_password: "Vérifier le mot de passe",
    submit: "Envoyer",
    upload: "Télécharger",
    cancel: "Annuler",
    save_changes: "Enregistrer les modifications",
    change: "Changer",
    subject: "Sujet",
    message: "Message",
    saving: "Enregistrement...",
    edit: "Modifier",
    more_options: "Plus d'options",
    open_link: "Ouvrir le lien",
    hide: "Masquer",
    make_visible: "Rendre visible",
    delete: "Supprimer",
    share: "Partager",
    title: "Titre",
    subtitle: "Sous-titre",
    content: "Contenu",
    save: "Enregistrer",
    button: "Bouton",
    card: "Carte",
    go_back: "Retour",
    next: "Suivant",
    choose_image: "Choisir une image",
    soon: "Bientôt",
    coming_soon_with_emoji: "Bientôt disponible 🤫",
    no_image: "Aucune image",
    description: "Description",
    price: "Prix",
    duration: "Durée",
    location: "Lieu",
    schedule: "Horaire",
    participants_info: "Informations sur les participants",
    title_placeholder: "Entrez le titre",
    description_placeholder: "Entrez la description",
    changes_saved: "Les modifications ont été sauvegardées",
    replace: "Remplacer",
    loading: "Chargement...",
    image_deleted: "L'image a été supprimée",
    discover_workoutcool: "Découvrir gratuitement",
    received_just_now: "Reçu à l'instant",
    copied: "Copié",
    url_copied: "L'URL a été copiée",
    copy_failed: "Erreur lors de la copie de l'URL",
    accordion: "Accordéon",
    image: "Image",
    other: "Autre",
    register: "S'inscrire",
    instantly: "instantanément",
    immediately: "immédiatement",
    link: "Lien",
    accept: "Accepter",
    deny: "Refuser",
    invalid_input: "Saisie invalide. Veuillez vérifier les erreurs.",
    copy_url: "Copier l'URL",
    page_url: "URL de la page",
    saving_short: "Enregistrement...",
    saved_short: "Sauvegardé",
    looks_like_you_are_lost: "Il semble que vous soyez perdu",
    the_page_you_are_looking_for_is_not_available: "La page que vous cherchez n'est pas disponible",
    go_to_home: "Retour à l'accueil",
    terms: "Conditions d'utilisation",
    privacy: "Politique de confidentialité",
    sales_terms: "Conditions de vente",
    consent_banner: "Nous utilisons des cookies pour améliorer votre expérience. En cliquant sur Accepter, vous acceptez nos cookies.",
    about: "À propos",
    profile: "Profil",
    donate: "Faire un don",
    my_account: "Mon compte",
    dashboard: "Tableau de bord",
  },
} as const;
